body{margin:0px; padding:0px;  font-size:12px; font-family:'Î¢ÈíÑÅºÚ'; color:#000; background: url(../images/bg.jpg) repeat-x #FFF;}
*{margin:0px; padding:0px; list-style:none;}
img{ border:0px;}
img{border:0px;behavior: url("images/iepngfix.html")}
.mtop{ margin-top:10px;}
a{text-decoration:none; color:#242424}
a:hover{color:#406AB4}
.cle{ clear:both; height:0px;}
.lft_page{ clear:both; text-align:center; padding-top:20px;  display:block; margin-bottom:10px;}
.lft_page .pagea{background:#eee; border:1px solid #ddd; line-height:20px; padding:2px 8px; font-size:12px; color:#333; margin:0;}
.lft_page .pagea:hover,.lft_page .hover{ background:#2B7BC4;  color:#fff; border:1px solid #2B7BC4;}

#top{ height:105px; width:1000px; margin:0 auto; overflow:hidden;}
#top .logo{ float:left; height:105px; width:365px; margin:0px; }

#top .tright{float:right; width:120px;  margin:35px 0px 0px 0px; overflow:hidden}
#top .tright a{ line-height:20px; line-height:20px;  margin:0px 5px;}




#menu{width:100%; clear:both; height:50px; clear:both;  }	

#nav {width:1000px; height:49px; margin:0 auto;  padding:0px;}
#nav ul{padding:0px; width:800px; float:left}
#nav li {FLOAT: left; POSITION: relative;height:49px; width:130px;  display:block; text-align:center;}
#nav li:hover {color:#406AB4;}
#nav li a {height:49px; line-height:49px; display:block; font-size:12px; width:130px; color:#000; font-family:"Î¢ÈíÑÅºÚ";text-align:center; }

#nav li a:hover,#nav li a.hover {color:#406AB4; width:130px; overflow:hidden; }
#nav li ul { background:#EEE;width:130px;  font-weight:normal;line-height:24px;list-style-type:none;text-align:left;left:-999em;width:130px; position: absolute;list-style: none;padding-left:0px; padding-bottom:10px;z-index:1000}
#nav li ul li{width:130px;height:30px;padding:0;font-size:12px;color:#000}
#nav li ul li a{height:30px;xline-height:30px;margin-left:0px; border:none;  display:block;font-size:12px; text-align:center; color:#333; width:130px;}
#nav li ul li a:hover  {color:#406AB4;  border:none; }
#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}

#nav .search{padding:0px; width:176px; height:23px; margin:14px 0px 0px 0px; background:url(../images/search_bg.jpg) no-repeat; float:right;}
#nav .search .ipt{padding:0px; width:147px; height:23px; line-height:23px; background:none; border:none; color:#FFFFFF; margin:0px; float:left}
#nav .search .sbt{padding:0px; width:28px; height:23px; line-height:23px; background:none; border:none; margin:0px; float:left}
.bannerbg{width:100%; height:398px;  overflow:hidden; clear:both;}
.banner{width:1000px; height:398px; margin:1px auto; overflow:hidden; clear:both;}


#main {width:100%; margin:30px auto 0px; background:#FFF; height:337px; overflow:hidden; clear:both;}
#main .mbox{width:1000px; margin:0px auto; overflow:hidden; }
#main .mbox .ind_box_contact {width:320px; float:left;overflow:hidden;}
#main .mbox .ind_box_contact .ttbox{width:320px; height:24px; line-height:24px; background:#F5F6F8;overflow:hidden;}
#main .mbox .ind_box_contact .ttbox h2{ font-size:16px;  width:100px; display:block;  color:#000; float:left; margin-left:10px;}
#main .mbox .ind_box_contact .ttbox span{ font-size:12px; width:50px; float:right; margin-right:10px;}
#main .mbox .ind_box_contact .cbox{width:320px; background:url(../images/boxbg.jpg) repeat-x; height:313px; padding:20px;overflow:hidden; line-height:30px;}

#main .mbox .ind_box_about {width:645px; float:right;overflow:hidden;}
#main .mbox .ind_box_about .ttbox{width:645px; height:24px; line-height:24px; background:#F5F6F8;overflow:hidden;}
#main .mbox .ind_box_about .ttbox h2{ font-size:16px;  width:100px; display:block;  color:#000; float:left; margin-left:10px;}
#main .mbox .ind_box_about .ttbox span{ font-size:12px; width:50px; float:right; margin-right:10px;}
#main .mbox .ind_box_about .abox{ background:url(../images/boxbg.jpg) repeat-x; height:313px; padding:10px; overflow:hidden; line-height:24px;}





.products{width:1000px;  margin:20px auto 0px; overflow:hidden; }
.products .ttbox{width:1000px; height:24px; line-height:24px; background:#F5F6F8;overflow:hidden;}
.products .ttbox h2{ font-size:16px;  width:100px; display:block;  color:#000; float:left; margin-left:10px;}
.products .ttbox span{ font-size:12px; width:50px; float:right; margin-right:10px;}
.products .combox{width:1100px;background:url(../images/index_pbg.jpg) repeat-x; height:212px; clear:both}
.products .combox h3{ font-size:16px; line-height:40px; height:40px; font-weight:normal; text-indent:10px; display:block}
.products .combox .shopbox{ width:225px; height:156px; float:left;margin:0px 25px 0px 5px;}
.products .combox .imgbox{ text-align:center; margin:0px auto 0px; width:225px; height:125px;}
.products .combox .shopbox .imgbox img{width:225px; height:125px;}
.products .combox .shopbox .txtbox{color:#000; line-height:32px; text-align:center}
.products .combox .shopbox .txtbox a{color:#035098}




#footer{clear:both; margin:10px auto;  height:166px; overflow:hidden; line-height:24px; overflow:hidden;width:100%;  background: url(../images/footbg.jpg) repeat-x; }
#footer .bot{ width:1000px; margin:8px auto 0px; }


.ncontent{width:1000px; margin:30px auto 0px;   overflow:hidden;}

.ncontent .nave{width:190px; float:left;  overflow:hidden }
.ncontent .nave h2{width:190px;text-transform:uppercase;color:#969495; font-family:"Times New Roman", Times, serif;  font-size:24px; font-weight:normal;  display:block;overflow:hidden }
.ncontent .nave font{font-size:14px; font-weight:normal; color:#969495;font-family:'Î¢ÈíÑÅºÚ'; display:block  }
.ncontent .nave ul.left_nav{ width:190px; margin-top:30px; overflow:hidden }
.ncontent .nave ul.left_nav li{display:block;width:190px;}
.ncontent .nave ul.left_nav li a{display:block; background:url(../images/li_n.jpg) 0px 0px no-repeat; width:190px; display:block; font-size:12px; height:35px; color:#000; line-height:35px; text-indent:20px;}
.ncontent .nave ul.left_nav li a:hover,.ncontent .nave ul.left_nav li a.hover{ color:#05419b;}

.ncontent .nline{ width:1px; float:left; MARGIN-BOTTOM: -10000px; PADDING-BOTTOM: 10000px; margin-left:25px; background:#CCCCCC; overflow:hidden}


.ncontent .nright{ width:740px; float:right; overflow:hidden}
.ncontent .nright  h2{ font-size:20px ; color:#054E9b;  display:block;overflow:hidden }

.ncontent .nright .viewport{ padding:20px 0px; line-height:24px;}

.shop{width:740px;margin:20px 0px 0px 0px;overflow:hidden; }
.shop .shopbox{ width:195px; height:257px; float:left;margin:0px 30px 20px 0px;}
.shop .shopbox .imgbox{ text-align:center; margin:20px auto 0px; background:url(../images/imgbg.jpg) no-repeat; padding-top:2px; width:164px; height:195px;}
.shop  .shopbox .imgbox img{width:160px; height:187px;}
.shop .shopbox .txtbox{color:#000; line-height:32px;text-align:center}
.shop .shopbox .txtbox a{color:#035098}
.shop .shopbox:hover{ background:url(../images/p_hoverbg.jpg) no-repeat;}







.ins_news{margin:15px auto 0px;}
.ins_news ul{width:730px; clear:both; padding:0;}
.ins_news li{width:730px;  border-bottom:1px solid #CCC; padding:10px 0px;}
.ins_news li a{font-size:14px; width:650px; line-height:30px;  text-decoration:none; color:#000; display:block; }
.ins_news li a:hover{color:#2B7BC4; }
.ins_news li span {width:80px; color:#2B7BC4;  line-height:20px;  text-align:left;}
.ins_news li p {line-height:24px; height:60px; width:1000px; color:999; text-align:left;}
.newsdata{margin:15px;}
.newsdata h1{color: #2B7BC4; border-bottom:1px dashed #ccc; line-height:50px; margin-top:10px; text-align:center; font-size:16px;}
.newsdata h1 span{ font-size:12px; font-weight:normal; color:#535353; float:right; margin-top:10px; margin-right:20px;}
.newsdata .data_info{ margin:10px; line-height:24px; color:#535353;}
.qq{ position:absolute; top:150px; right:0; width:134px; z-index:1000}
.line_close{ cursor:pointer;}
.qq img{ display:block;}
.qq div{ clear:both; width:124px; color:#FFF; margin:0 auto; font-size:14px; font-family:Î¢ÈíÑÅºÚ;  padding:60px 5px ; text-align:center;}
.qq a img{ display: inline;}





.case{width:740px; margin:30px auto; clear:both}

.case .shopbox{ width:225px; height:156px; float:left;margin:0px 15px 0px 5px;}
.case .imgbox{ text-align:center; margin:0px auto 0px; width:225px; height:125px;}
.case .shopbox .imgbox img{width:225px; height:125px;}
.case .shopbox .txtbox{color:#000; line-height:32px; text-align:center}
.case .shopbox .txtbox a{color:#035098}


